
/* THEME BLOCKS */
.theme__block { border-radius: 12px;  display: flex; flex-direction: column; align-items: stretch; padding-bottom: 24px;  min-width: 272px;  max-width: 320px; }
.theme__block--connect { background-color: #855a06;  }
.theme__block--protect { background-color: #8140a5;  }
.theme__block--enhance { background-color: #04778c;  }

.theme__block__header {  font-size: 30px; line-height: 30px; color: #FFFFFF; font-weight: 500; padding: 12px; text-transform: uppercase; flex-grow: 0;  }
.theme__block__header__icon { display: inline-block;  margin-left: 14px; vertical-align: top; }
.theme__block--connect .theme__block__header__icon { width: 32px; height: 32px; }
.theme__block--protect .theme__block__header__icon { width: 32px; height: 29px;    }
.theme__block--enhance .theme__block__header__icon { width: 30px; height: 30px;  }
.theme__icon { display: block; width: 100%;  }

.theme__block__image { display: block; position: relative;  flex-grow: 0; width: 100%; padding-bottom: 50%;  background-size: cover;  background-position: 50% center; background-repeat: no-repeat;   }
.theme__block__text { font-size: 18px; line-height: 30px; color: #FFFFFF; font-weight: 400; padding: 20px 12px 6px; flex-grow: 1; }

.content__block a.theme__block__link { display: block; position: relative; color: #e8fdc9; text-transform: uppercase;  text-decoration: underline; font-family: "futura-pt-bold", sans-serif; font-weight: 700; font-size: 18px; line-height: 24px;  flex-grow: 0;  }

.theme__outer__link { position: absolute; left: 16px; top: 16px; bottom: 16px; right: 16px;  z-index: 150;  }
.theme__block:hover a.theme__block__link {  color: #FFFFFF !important;  }

/* THEME LOZENGE */
.theme__block__header--lozenge { border-radius: 12px; text-align: center; margin-bottom: 8px;   }

/* THEME LOZENGE STACK */
.content__block--loz-stack .theme__block__header--lozenge { margin-bottom: 4px;  }


@media only screen and (max-width: 501px) { /* CYAN */
  
  /* THEME BLOCKS */
  .theme__block {  min-height: 0px; max-width: 302px; display: block; margin: 0 auto !important;  }
  .theme__block__text { font-size: 16px; line-height: 24px;  padding: 16px 12px 6px;   }
  .content__block a.theme__block__link { font-family: "futura-pt",sans-serif;  font-weight: 600;   }
  .content__block--loz-stack { max-width: 302px;    }
  .content__block--loz { max-width: 302px;    }
  }
  
  @media only screen and (min-width: 502px) and (max-width: 580px) { /* BLUE */
    
    /* THEME BLOCKS */
    .theme__block {  min-height: 0px; max-width: 302px; display: block; margin: 0 auto !important; min-width: 200px !important; }
    .theme__block__text { font-size: 16px; line-height: 24px;  padding: 16px 12px 6px;   }
    .content__block a.theme__block__link { font-family: "futura-pt",sans-serif;  font-weight: 600;   }
    .content__block--loz-stack { max-width: 302px;    }
    .content__block--loz { max-width: 302px;    }
    
    .theme__block__header {  font-size: 26px; line-height: 26px; }
    .theme__block--connect .theme__block__header__icon { width: 28px; height: 28px;  }
    .theme__block--protect .theme__block__header__icon { width: 28px; height: 25px;  }
    .theme__block--enhance .theme__block__header__icon { width: 26px; height: 26px;  }
    
  }
  
  @media only screen and (min-width: 581px) and (max-width: 767px) { /* RED */
    
    
    /* THEME BLOCKS */
    .theme__block {  min-height: 0px; max-width: 302px; min-width: 200px !important; }
    .theme__block__text { font-size: 16px; line-height: 24px;  padding: 16px 12px 6px;   }
    .content__block a.theme__block__link { font-family: "futura-pt",sans-serif;  font-weight: 600;   }
    .content__block--loz-stack { max-width: 302px;    }
    .content__block--loz { max-width: 302px;    }
  }
  
  @media only screen and (min-width:  768px) and (max-width: 840px)   { /* PINK */
  
  }